<section class="marketplace-section">
        <div class="card card-accent-info">
            <div class="card-detail-padding">
                <div class="card-body">

                    <div class="row">
                        <div class="col-12 mb-2">
                            <div class="market-place-title">
                                <h4 class="prexto-title">Marketplace</h4>
                                <button routerLink="create" class="btn btn-primary">ADD SERVICES OR PRODUCTS</button>
                            </div>
                        </div>
                    </div>

                    <div class="row">
                        <div class="col-12">
                            <table class="table table-responsive-md table-bordered table-striped">
                                <thead>
                                    <tr>
                                        <th scope="col">Services or Products Name</th>
                                        <th scope="col">Start Date</th>
                                        <th scope="col">End Date</th>
                                        <th scope="col">Requirement for Apply</th>
                                        <th scope="col">Apply Customer's</th>
                                        <th scope="col">ACTION</th>
                                    </tr>
                                </thead>

                                <tbody>
                                        <tr>
                                            <td>Discount 20%</td>
                                            <td>9/5/202</td>
                                            <td>9/25/2021</td>
                                            <td>Lorem Dorem Dummy</td>
                                            <td>26</td>
                                            <td>
                                                <a routerLink="edit"  href="#" class="action-btn">
                                                    <span>
                                                        <i aria-hidden="true" class="fa fa-pencil"></i>
                                                    </span>
                                                </a>
                                            </td>
                                        </tr>
                                        <tr>
                                            <td>Discount 20%</td>
                                            <td>9/5/202</td>
                                            <td>9/25/2021</td>
                                            <td>Lorem Dorem Dummy</td>
                                            <td>26</td>
                                            <td>
                                                <a routerLink="edit" href="#" class="action-btn">
                                                    <span>
                                                        <i aria-hidden="true" class="fa fa-pencil"></i>
                                                    </span>
                                                </a>
                                            </td>
                                        </tr>
                                </tbody>
                            </table>
                        </div>
                    </div>

                </div>
            </div>
    </div>
</section>



